Mismatch Error: Repo of freebsd 11.1 have packages of freebsd 11.2

hamed

New Member


Messages: 1

Hi
I installed freebsd 11.1-RC1
When I update pkg, it show mismatch error.

Bash:
pkg install sysinstall
Updating FreeBSD repository catalogue...
[build-jail] Fetching meta.txz: 100%    944 B   0.9kB/s    00:01
[build-jail] Fetching packagesite.txz: 100%    6 MiB  35.7kB/s    03:10
Processing entries:   0%
Newer FreeBSD version for package php71-dom:
To ignore this error set IGNORE_OSVERSION=yes
- package: 1102000
- running kernel: 1101001
Allow missmatch now?[Y/n]: y
I think that repository of freebsd 11.1 have packages of freebsd 11.2.

plz help me.
thanks
 

SirDice

Administrator
Staff member
Administrator
Moderator

Reaction score: 12,709
Messages: 39,306

Top